elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Únete al Grupo Steam elhacker.NET


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  [Ubuntu 10.04] Problema Repositorios
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: [Ubuntu 10.04] Problema Repositorios  (Leído 5,225 veces)
Amerikano|Cls


Desconectado Desconectado

Mensajes: 789


[Beyond This Life]


Ver Perfil WWW
[Ubuntu 10.04] Problema Repositorios
« en: 10 Julio 2010, 19:10 pm »

Saludos a todos, he estado probando la version 10.04 de Ubuntu y pues el primer inconveniente que he tenido es que al intentar instalar algun repositorio me sale un mensaje de error diciendo que no se han podido descargar los paquetes.

"No se pudieron descargar todos los índices de los repositorios

El repositorio quizá no esté disponible o no se pudo contactar con él por problemas en la red. Si hay disponible una versión más antigua del índice que falló, se usará esa versión. En caso contrario el repositorio se ignorará. Compruebe su conexión de red y que la dirección del repositorio esté escrita correctamente en las preferencias.

Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid/universe/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid/multiverse/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-updates/main/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-updates/restricted/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-updates/universe/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-updates/multiverse/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-security/main/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-security/restricted/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-security/universe/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Imposible obtener http://ubuntu.cica.es/ubuntu/dists/lucid-security/multiverse/binary-i386/Packages.gz  Imposible conectar a ubuntu.cica.es:http:
Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.
"

He probado actualizando los Servidores en origenes de Software y veo que falla siempre al intentar descargar los paquetes Translation-es.

He leido por algunos foros de ubuntu que puede ser problemas con el soporte de idiomas asi que recomiendan actualizarlo, pero la verdad no se como, si alguien me indica como, estaria agradecido.

Saludos



En línea





Mi blog:
http://amerikanocls.blogspot.com
-- KiLiaN --


Desconectado Desconectado

Mensajes: 1.163


Ju Já!!


Ver Perfil
Re: [Ubuntu 10.04] Problema Repositorios
« Respuesta #1 en: 10 Julio 2010, 19:13 pm »

Te vas a configuración y despues a Soporte de idiomas y desde alli puedes actualizarlo  ;)


En línea

Amerikano|Cls


Desconectado Desconectado

Mensajes: 789


[Beyond This Life]


Ver Perfil WWW
Re: [Ubuntu 10.04] Problema Repositorios
« Respuesta #2 en: 10 Julio 2010, 20:26 pm »

Al hacer lo que me dices me sale el mismo tipo de error con estos archivos translation-es  :-[
En línea





Mi blog:
http://amerikanocls.blogspot.com
-- KiLiaN --


Desconectado Desconectado

Mensajes: 1.163


Ju Já!!


Ver Perfil
Re: [Ubuntu 10.04] Problema Repositorios
« Respuesta #3 en: 10 Julio 2010, 20:53 pm »

Mmmm...pues nose..prueba esto, he estado googleando un poco...

http://forosubuntu.com/topic/problemas-con-los-repositorios-en-ubuntu-1004

Saludos!
En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Agregar repositorios de bactrack 4 a ubuntu[tutorial]
GNU/Linux
flacc 0 2,718 Último mensaje 14 Marzo 2011, 21:43 pm
por flacc
Lista de repositorios necesarios de Ubuntu
GNU/Linux
santibarquero98 3 2,517 Último mensaje 24 Enero 2016, 13:25 pm
por Songoku
problema con los repositorios
GNU/Linux
Borito30 4 5,538 Último mensaje 7 Febrero 2017, 16:05 pm
por Borito30
Problema con Repositorios en Ubuntu 16.04
GNU/Linux
EdgarKrieger 0 1,186 Último mensaje 28 Diciembre 2017, 19:06 pm
por EdgarKrieger
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines